<!doctype html>
<html lang="en" xmlns:th="http://www.thymeleaf.org" >
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

<div th:fragment="header">
    <div class="row">
        <div class="col-md-2 offset-md-3">
            <img style="width: 100px; height: 100px" src="/img/logo.png" alt="">
        </div>
        <div class="col-md-4">
            <h3>Book Management System</h3>
        </div>

    </div>
</div>
</body>
</html>
